Package: kdevelop-pg-qt Priority: optional Section: devel Installed-Size: 1351 Maintainer: Debian Qt/KDE Maintainers Architecture: i386 Version: 2.0-2~ubuntu16.04~ppa1 Depends: libc6 (>= 2.4), libgcc1 (>= 1:3.0), libqt5core5a (>= 5.6.0~beta), libstdc++6 (>= 5.2) Filename: pool/main/k/kdevelop-pg-qt/kdevelop-pg-qt_2.0-2~ubuntu16.04~ppa1_i386.deb Size: 516050 MD5sum: 1a0d847868d0bb1ab73a155965ebed71 SHA1: 4a9f522ea965c1a7311f2b1e606e4b9e085567a3 SHA256: 504ad81066b890f09f08e3d639b1afcbcb50ae96675137877bab983c6171c9a0 Description: LL(1) parser generator based on Qt Description-md5: ae78cd0881bbbaf37a02f848cf029565